-- 基础信息
base_info = {
	group_id = 133105214
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 214003, monster_id = 28030402, pos = { x = 581.237, y = 251.014, z = -254.612 }, rot = { x = 338.060, y = 74.868, z = 357.188 }, level = 25, drop_tag = "鸟类", area_id = 9 },
	{ config_id = 214004, monster_id = 28030402, pos = { x = 581.429, y = 250.236, z = -257.825 }, rot = { x = 350.878, y = 134.100, z = 339.772 }, level = 25, drop_tag = "鸟类", area_id = 9 },
	{ config_id = 214005, monster_id = 28030101, pos = { x = 215.511, y = 203.765, z = -53.986 }, rot = { x = 0.000, y = 190.510, z = 0.000 }, level = 19, drop_tag = "鸟类", area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 214001, monster_id = 28010301, pos = { x = 273.306, y = 200.771, z = -80.222 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 9 },
		{ config_id = 214002, monster_id = 28010301, pos = { x = 261.099, y = 200.955, z = -75.019 }, rot = { x = 0.000, y = 199.316, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 9 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 214003, 214004, 214005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
